Subject: Re: [lojban] [WWWW] Ready to replace www.lojban.org **PLEASE READ**

From: Robin Lee Powell <[email-masked]>
Date: Fri, 11 Jan 2002 10:41:16 -0800

On Thu, Jan 10, 2002 at 08:29:26AM -0500, John Cowan wrote:
> Robin Lee Powell wrote:
> 
> 
> > I am *more* than happy to take content suggestions right now.
> > However, what I really want people to be checking for is things that
> > are *really* broken (important dead links and such).
> 
> where.html has </title> instead of </h1>, causing the whole page to
> show up in large font on both Mozilla (Linux and Win32) and IE. 

Heh. Whoops.

> It also lacks the xmlns attribute.

I've been wondering: how much difference does that make? I've only been
using it because some example pages I saw did.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/